{
    "abstract": "An anaerobic membrane bioreactor (AnMBR) treated domestic sewage at 15\u00a0\u00b0C under different hydraulic retention time (HRT) conditions (6, 12, 16, and 24\u00a0h). Propidium monoazide (PMA)-PCR excluded microorganisms without intact cell membranes, focusing on the viable microbial community in anaerobic digestion. The results showed that the 6-hour HRT had poor treatment performance: low chemical oxygen demand removal efficiency (below 80%) and high mean trans-membrane pressure and flux (15\u00a0kPa and 9.4 L/(m",
    "authors": [
        {
            "affiliation": "Department of Civil and Environmental Engineering, Tohoku University, 6-6-06 Aoba, Aramaki, Aoba-ku, Sendai, Miyagi 980-8579 Japan; Department of Frontier Sciences for Advanced Environment, Tohoku University, 6-6-06 Aoba, Aramaki, Aoba-ku, Sendai, Miyagi 980-8579 Japan.",
            "firstname": "Jialing",
            "initials": "J",
            "lastname": "Ni"
        },
        {
            "affiliation": "Department of Civil and Environmental Engineering, Tohoku University, 6-6-06 Aoba, Aramaki, Aoba-ku, Sendai, Miyagi 980-8579 Japan; Institute for Future Initiatives, The University of Tokyo, 7-3-1 Hongo, Bunkyo-ku, Tokyo 113-8654, Japan.",
            "firstname": "Jiayuan",
            "initials": "J",
            "lastname": "Ji"
        },
        {
            "affiliation": "Department of Civil and Environmental Engineering, Tohoku University, 6-6-06 Aoba, Aramaki, Aoba-ku, Sendai, Miyagi 980-8579 Japan; Department of Frontier Sciences for Advanced Environment, Tohoku University, 6-6-06 Aoba, Aramaki, Aoba-ku, Sendai, Miyagi 980-8579 Japan.",
            "firstname": "Yu-You",
            "initials": "YY",
            "lastname": "Li"
        },
        {
            "affiliation": "Department of Civil and Environmental Engineering, Tohoku University, 6-6-06 Aoba, Aramaki, Aoba-ku, Sendai, Miyagi 980-8579 Japan; Department of Frontier Sciences for Advanced Environment, Tohoku University, 6-6-06 Aoba, Aramaki, Aoba-ku, Sendai, Miyagi 980-8579 Japan. Electronic address: kengo.kubota.a7@tohoku.ac.jp.",
            "firstname": "Kengo",
            "initials": "K",
            "lastname": "Kubota"
        }
    ],
    "conclusions": null,
    "copyrights": "Copyright \u00a9 2023 Elsevier Ltd. All rights reserved.",
    "doi": "10.1016/j.biortech.2023.129564",
    "journal": "Bioresource technology",
    "keywords": [
        "Functional genera",
        "Membrane fouling",
        "PMA-PCR",
        "Viable microorganisms",
        "low-temperature AnMBR"
    ],
    "methods": null,
    "publication_date": "2023-07-29",
    "pubmed_id": "37506934",
    "results": null,
    "title": "Propidium monoazide - polymerase chain reaction reveals viable microbial community shifts in anaerobic membrane bioreactors treating domestic sewage at low temperature.",
    "xml": "<Element 'PubmedArticle' at 0x788504b2e520>"
}